## Libraries
lines-library = DashedLineStyleLibrary
marker-library = PrettyMarkers

## Default foreground color
color=black 
## Default font family
font-family='Times New Roman', serif
## Default background color
background-color=white
## Default line width
line-width=0.01
## Text font size scale
text-size=0.02
## Text color
text-color=black
## Default margin (relative)
margin.size=0.10

## Named color for the page background
page.background-color=white
## Background color for plot area
plot.background-color=none

## Named color for a typical axis
axis.color=black
## Named color for a typical axis tick mark
axis.tick.color=grey
## Named color for a typical axis tick mark
axis.tick.minor.color=silver
## Named color for a typical axis label
axis.label.color=black
## Axis line width
axis.line-width=0.002
## Axis tick width
axis.tick.line-width=0.002
## Axis label font size
axis.label.text-size=0.02

## Named color for a label in the key part
key.text-size=0.007
key.color=black
key.hierarchy.line-width=0.05

## A list of color names for data lines
# We stick to primary colors first to have the least issues
# The first two colors are red and blue to help red-green blind people.
# Yellow usually offers bad contrast, therefore comes late.
# Magenta often shows up too similar to red, cyan too similar to blue in print.
colorset=black,grey,silver,darkgrey,dimgrey
## Line width scaling (for graphs)
plot.line-width=0.005
## For the cluster order
plot.clusterorder.line-width=0.002
## Bubble sizes (relative)
plot.bubble.size=0.10
## Marker size (relative)
plot.marker.size=0.005
## Greyed out color
plot.grey=lightgrey
## Dot size
plot.dot.size=0.002
## Reference points
plot.referencepoints.size=0.003
plot.referencepoints.color=black
## Polygons
plot.polygons.line-width=0.001
plot.polygons.color=dimgrey

## Curve vis (ROC curves) labels:
xycurve.text-size=0.03

# Text size in overview plot
overview.labels.text-size=0.08

## Selection colors
plot.selection.color=grey
plot.selection.opacity=0.25
plot.selection.size=0.015